ELA-249-1 qemu security update

NULL pointer dereference & stack overflow in QEMU

2020-07-26
Packageqemu
Version1:2.1+dfsg-12+deb8u16
Related CVEs CVE-2020-13659 CVE-2020-15863

There were two following CVE(s) reported against src:qemu.

For Debian 8 jessie, these problems have been fixed in version 1:2.1+dfsg-12+deb8u16.

We recommend that you upgrade your qemu packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/